footer {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2c5f80;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  height: 6.3vh;
}

footer p {
  color: white;
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}

h1 {
  font-size: 2.5rem;
  margin-bottom: 15px;
}

h2 {
  font-size: 1.8rem;
  margin-bottom: 15px;
}

.list-heading {
  font-size: 1.1rem;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.7);
}

li {
  margin-bottom: 10px;
}

/* Navbar */
.navbar {
  background: linear-gradient(135deg, #e6f2fa, #3d7ba5);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
.navbar .nav-link {
  transition: 0.3s ease;
}

.navbar .nav-link:hover {
  color: #0d6efd;
  background-color: rgb(210, 247, 247);
}

.navbar-brand-img {
  width: 75px;
}

/* Sections */
.top-section {
  background: #faffff;
}

.middle-section {
  background: linear-gradient(135deg, #3d7ba5, #e6f2fa);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  padding: 5rem 0;
}

.bottom-section {
  background: #faffff;
  padding: 5rem 0;
}

.bottom-right {
  /* kan tas bort */
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

/* Hero */
.hero {
  height: 88vh;
  background: linear-gradient(135deg, #e6f2fa, #3d7ba5);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.hero-content {
  color: #0b2a3a;
  padding: 20px;
}

.hero-content h1 {
  font-size: clamp(2rem, 5vw, 4rem);
  font-weight: 700;
  letter-spacing: 2px;
}

.hero-content h2 {
  font-size: clamp(1rem, 2.5vw, 1.5rem);
  font-weight: 300;
  margin-top: 15px;
  color: #0b2a3a;
}

/* Button */
.cta-btn {
  display: inline-block;
  width: 170px;
  margin-top: 30px;
  padding: 14px 36px;
  background-color: #1ea7c7;
  color: white;
  font-weight: 600;
  text-decoration: none;
  border-radius: 4px;
  transition: background-color 0.3s ease;
  border: solid black 1px;
}

.cta-btn:hover {
  background-color: rgb(26, 129, 170);
}

/* Mediaquerys */
@media (max-width: 768px) {
  .container {
    padding: 20px;
  }
  .middle-left,
  .bottom-left {
    padding-bottom: 15px;
  }
  h1 {
    font-size: 2rem;
  }
}
